annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 
Annonces
Update: Find information on Dropbox support during COVID-19 here
Close
annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 

Problème de lancement Mac

B2C New member | Level 2
New member | Level 2

Bonour à tous, je rencontre ce message d'erreur au lancement de l'appli sur mon mac. Quelqu'un sait ? Je vous remercie. Capture d’écran 2019-01-15 à 15.27.50.png

1 Réponse

Re: Problème de lancement Mac

B2C New member | Level 2
New member | Level 2

J'ai ce message dans TextEdit lorsque je clique sur le lien du message ci-dessus :

bn.BUILD_KEY: Dropbox
bn.VERSION: 65.3.168
bn.DROPBOXEXT_VERSION: failed
bn.is_frozen: True
machine_id: 9cfbaf3b-e1e4-5d23-a4c1-c6d023bb36ab
pid: 21395
ppid: 1
uid: 503
user_info: pwd.struct_passwd(pw_name='MacBookdeBenja', pw_passwd='********', pw_uid=503, pw_gid=20, pw_gecos='Benja', pw_dir='/Users/imac 1', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='MacBookdeBenja', pw_passwd='********', pw_uid=503, pw_gid=20, pw_gecos='Benja', pw_dir='/Users/imac 1', pw_shell='/bin/bash')
euid: 503
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'MacBookdeBenja', '_serialnumberd'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'MacBookdeBenja', '_serialnumberd'])
DYLD_LIBRARY_PATH: None
cwd: '/'
real_path='/'
mode=0o40755 uid=0 gid=0
parent mode=0o40755 uid=0 gid=0
HOME: '/Users/imac 1'
appdata: '/Users/imac 1/.dropbox/instance1'
real_path='/Users/imac 1/.dropbox/instance1'
mode=0o40700 uid=503 gid=20
parent mode=0o40700 uid=503 gid=20
dropbox_path: '/Users/imac/Dropbox'
real_path='/Users/imac/Dropbox'
not found
parent not found
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
mode=0o100755 uid=503 gid=20
parent mode=0o40755 uid=503 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-36.zip/dropbox/client/ui/common/boot_error.pyc'
not found
parent not found
tempdir: '/var/folders/36/1j1vvgxs1c558j490d_s2l5c0000gq/T'
real_path='/private/var/folders/36/1j1vvgxs1c558j490d_s2l5c0000gq/T'
mode=0o40700 uid=503 gid=20
parent mode=0o40755 uid=503 gid=20
Traceback (most recent call last):
File "dropbox/client/main.pyc", line 1170, in safe_makedirs
File "os.pyc", line 210, in makedirs
File "os.pyc", line 220, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/imac'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox/client/main.pyc", line 748, in wrapper
File "dropbox/client/main.pyc", line 5990, in finish_dropbox_boot
File "dropbox/client/main.pyc", line 6202, in on_fresh_link
File "dropbox/client/main.pyc", line 6230, in create_dropbox_folder
File "dropbox/client/main.pyc", line 1197, in safe_makedirs
File "os.pyc", line 210, in makedirs
File "os.pyc", line 220, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/imac'

Travaillez plus intelligemment avec Dropbox

Notre façon de travailler évolue. Grâce à la communauté Dropbox, découvrez et partagez des conseils permettant de travailler plus efficacement.

C'est parti.
Participants

Principaux contributeurs

  • User avatar
    B2C New member | Level 2
En savoir plus sur les différents types d'utilisateurs Dropbox?
Besoin d'aide?